<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="24e7d31dbeae30fe9a5c9e13113060f8">
  <dict>
    <!--2023-02-11 10:00:52.000-->
    <int key="max_message_size">614400</int>
    <!--2023-02-11 10:00:52.000-->
    <string key="virtual_ecclist_withcard">+112,+911</string>
  </dict>
</config>
